.container {
	min-width: 1260px;
	max-width: 1920px;
	box-shadow: 0 0 20px rgba(0,0,0,.05);
	margin: 0 auto;
}
.wrap {
	width: 1260px;
	margin: 0 auto;
}
.content {
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}


header {
	color: #fff;
	font-size: 18px;
	line-height: 30px;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 200;
	transition:all .3s ease 0s;
}
header .wrap {
	height: 150px;
	padding: 60px 0;
	transition:all .3s ease 0s;
}
header .logo {
	float: left;
	width: 150px;
	height: 84px;
	background: url(../i/logo.png) no-repeat 50% 0;
	border: 0;
	margin: -25px 0 0;
}
header a, .top a {
	display: inline-block;
	border-bottom: 1px solid #177b35;
	color: #0f5;
}
header a:hover, .top a:hover {
	display: inline-block;
	border-color: #fff;
	color: #fff;
}
.lang {
	float: right;
	margin: 0 0 0 30px;
}
.lang a {
	line-height: 30px;
	border: 0;
	margin: 0 0 0 10px;
}
.special {
	display:inline-block;
	margin:0 0 0 10px;
}
.special i {
	display: block;
	width: 25px;
	height: 14px;
	background: url(../i_spec/eye.png) no-repeat 0 0 / 100% auto;
}
header .button {
	float: right;
	border: 0;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #fff;
	padding: 0 20px;
	background: linear-gradient(to top,#189149,#2cb95d);
	margin: 0 0 0 20px;
}
header .button:hover {
	background: linear-gradient(to top,#2cb95d,#189149);
}
header nav {
	float: right;
	margin: -5px 0 0;
}
#menu {
}
#menu li {
	display: inline-block;
	vertical-align: middle;
	position: relative;
}
#menu li a {
	display: block;
	line-height: 40px;
	border: 0;
	padding: 0 10px;
}
#menu li:hover a {
	background: #063;
	color: #fff;
}
#menu li div {
	position: absolute;
	top: 40px;
	left: 0;
	width: 400px;
	background: #063;
	padding: 10px 0;
	border-radius: 0 5px 5px;
	display: none;
}
#menu li:hover div {
	display: block;
}
#menu li div a {
	display: block;
	color: #fff;
}
#menu li div a:hover {
	background: rgba(0,0,0,.1);
}
/*header nav a {
	margin: 0 0 0 50px;
}*/
header.fixed {
	background: #063;
	box-shadow: 0 0 10px rgba(0,0,0,.3);
}
header.fixed .wrap {
	height: 60px;
	padding: 15px 0;
}
header.fixed .logo {
	width: 90px;
	height: 40px;
	background-size: 100px auto;
	margin: -7px 0 0;
}
header.fixed a {
	color: #fff;
	border-color: #063;
}


.top {
	background: url(../i/top.jpg) no-repeat 50% 50%;
}
.top .wrap {
	height: 540px;
	padding: 200px 0 0;
	text-align: center;
	color: #fff;
}
.top .wrap div {
	font-size: 46px;
	line-height: 1.2;
	margin: 0 10% 1em;
}
.top .wrap p {
	font-size: 20px;
	line-height: 1.7;
	margin: 0 15%;
}
.top .wrap > a {
	display: inline-block;
	width: 300px;
	height: 60px;
	line-height: 58px;
	text-align: center;
	font-size: 20px;
	color: #fff;
	border: 1px solid rgba(255,255,255,.3);
	border-radius: 3px;
	margin: 80px 0 0;
}
.top .wrap > a:hover {
	background: rgba(255,255,255,.3);
}


.main .top {
}
.main .top .wrap {
	height: 880px;
	padding: 220px 0 0;
}


.links {
	font-size: 0;
	padding: 0 0 40px;
	border-bottom: 1px solid #e5e5e5;
	margin: -180px auto 50px;
}
.links li {
	display: inline-block;
	vertical-align: top;
	width: 400px;
	margin: 0 30px 0 0;
	position: relative;
}
.links li:last-child {
	margin: 0;
}
.links li > a {
	display: block;
	width: 400px;
	height: 260px;
	position: relative;
	margin: 0 0 40px;
}
.links li > a:before {
	content: "";
	display: block;
	width: 100px;
	height: 100px;
	border-radius: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -50px 0 0 -50px;
	transition:all .3s ease 0s;
}
.links li:nth-child(1) > a:before {
	background: url(../i/l1.png), linear-gradient(to top,#1fa452,#3c6);
}
.links li:nth-child(2) > a:before {
	background: url(../i/l2.png), linear-gradient(to top,#1fa452,#3c6);
}
.links li:nth-child(3) > a:before {
	background: url(../i/l3.png), linear-gradient(to top,#1fa452,#3c6);
}
.links li > a:hover:before {
	transform: scale(1.2);
}
.links li > a:after {
	content: "";
	display: block;
	width: 400px;
	height: 55px;
	position: absolute;
	bottom: -55px;
	left: 0;
	background: url(../i/ls.png);
}
.links li > div {
	color: #000;
	font-size: 22px;
	line-height: 1.2;
	margin: 0 0 .5em;
	position: relative;
}
.links li > p {
	font-size: 14px;
	color: #666;
	margin: 0;
}
.links li > p strong {
	color: #1a1a1a;
}


.main-text {
	text-align: center;
	padding: 0 5% 50px;
	line-height: 1.7;
}


.about {
	background: linear-gradient(to bottom, rgba(0,0,0,.05) 0, rgba(0,0,0,0) 20px), linear-gradient(to top, rgba(0,0,0,.05) 0, rgba(0,0,0,0) 20px), url(../i/abg.png);
}
.about .wrap {
	padding: 60px 0 30px;
	overflow: hidden;
}
.about section, .media {
	font-size: 0;
}
.about section aside, .media aside {
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	border-radius: 5px;
	position: relative;
	margin: 0 30px 30px 0;
}
.about section aside:nth-child(2n), .media aside:nth-child(2n) {
	margin: 0 0 30px;
}
.about section aside a, .media aside a {
	display: block;
	width: 615px;
	height: 360px;
}
.about section aside a div, .media aside a div {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 25px 20px 25px 40px;
	color: #fff;
	background: url(../i/view.png) no-repeat 50% 50%, rgba(0,0,0,.6);
	font-size: 24px;
	transition: all .3s ease 0s;
}
.about section aside a.video div, .media aside a.video div {
	background-image: url(../i/video.png);
}
.about section aside a:hover, .media aside a:hover {
	text-shadow: 0 0 10px #000;
}
.about section aside a:hover div, .media aside a:hover div {
	background-color: rgba(0,0,0,0);
}
.about section aside a div section, .media aside a div section {
	position: absolute;
	bottom: 25px;
	left: 40px;
	right: 40px;
	font-size: 11px;
	opacity: .6;
	padding: 20px 20% 0 0;
	border-top: 1px solid rgba(255,255,255,.5);
}
.about section aside a div span, .media aside a div span {
	display: block;
	position: absolute;
	bottom: 20px;
	right: 20px;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	padding: 0 10px;
	background: #3c6;
	border-radius: 3px;
}


.path {
	background: #f5f5f5;
	margin: 0 0 40px;
}
.path .wrap {
	padding: 15px 0;
	font-size: 12px;
	color: #000;
}
.path a {
	color: #00914a;
}
.path span {
	margin: 0 15px;
}


h1, .h1 {
	position: relative;
	text-align: center;
}
h1:before, .h1:before {
	content: "";
	display: block;
	width: 100%;
	height: 2px;
	background: #000;
	position: absolute;
	top: 50%;
	left: 0;
	margin: -1px 0 0;
}
h1 span, .h1 span {
	display: inline-block;
	padding: 0 35px;
	background: #fff;
	position: relative;
	color: #1f1a17;
}
.description {
	text-align: center;
	color: #666;
	margin: 0 0 50px;
}


.news-list {
	list-style: none;
	padding: 0;
	margin: 0;
}
.news-list li {
	padding: 20px 0;
	border-bottom: 1px solid #e6e6e6;
	overflow: hidden;
	margin: 0;
}
.news-list li img {
	float: left;
	width: 200px;
	height: auto;
	margin: 0 35px 0 0;
}
.news-list li h2 {
	font-size: 18px;
	margin: .5em 0 0;
}
.news-list li span {
	display: block;
	font-size: 12px;
	color: #000;
}
.news-list li p {
	margin: .5em 0;
}


.news-list-media ul {
	font-size: 0;
}
.news-list-media ul li {
	display: inline-block;
	vertical-align: top;
	width: 300px;
	height: 340px;
	padding: 30px;
	background: #fff;
	box-shadow: 0 0 20px rgba(200,200,200,.4);
	margin: 0 20px 20px 0;
}
.news-list ul li:nth-child(4n) {
	margin: 0 0 20px;
}
.news-list-media ul li a {
	font-size: 15px;
	color: #000;
	display: block;
	position: relative;
}
.news-list-media ul li a:hover {
	opacity: .8;
}
.news-list-media ul li a {
	color: #fff;
}
.news-list-media ul li a:hover {
	color: #00a8e7;
}
.news-list-media ul li a img {
	display: block;
	margin: -30px -30px 20px;
}
.news-list-media ul li span {
	display: block;
	font-size: 10px;
	color: #000;
	margin: 0 0 3px;
}
.news-list-media ul li span {
	color: #fff;
}
.news-list-media ul li span a {
	font-size: 10px;
	color: #00a8e7;
	text-transform: uppercase;
	display: inline;
	margin: 0 0 0 10px;
}
.news-list-media ul li span a:hover {
	color: #000;
}
.news-list-media ul li {
	width: 400px;
	height: 300px;
	margin: 0 30px 30px 0;
}
.news-list-media ul li {
	box-shadow: none;
	background: #343940;
	color: #fff;
}
.news-list-media ul li:nth-child(3n) {
	margin: 0 0 30px;
}
.news-list-media ul li > a:first-child {
	margin: -30px -30px 20px;
}
.news-list-media ul li > a:first-child img {
	margin: 0;
}
.news-list-media ul li > a:first-child:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,.5);
	transition:all .3s ease 0s;
}
.news-list-media ul li.video > a:first-child:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(../i/video.png) no-repeat 50% 50%;
	transition:all .3s ease 0s;
}
.news-list-media ul li > a:first-child:hover:before {
	background: rgba(0,0,0,0);
}


.controls {
}
.controls:after {
	content: "";
	display: block;
	clear: both;
}
.controls > .select {
	float: right;
	width: 80px;
	height: 60px;
	border-width: 0 0 0 1px;
	margin: 0;
}
.controls > .select select {
	width: 130%;
	height: 60px;
	padding: 0 15px;
	font-weight: bold;
	margin: 0;
}
.controls > .button {
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	font-weight: normal;
}


#map {
	height: 290px;
	margin: -40px 0 40px;
}
.contacts .left {
	width: 44.44%;
}
.contacts .left h1 {
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	margin: .5em 0 1em;
}
.contacts .left h1:before {
	display: none;
}
.contacts .left p {
	line-height: 1.7;
}
.contacts .left address {
	font-style: normal;
	margin: 2em 0;
}
.contacts .left address p {
	color: #1a1a1a;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 .5em;
}
.contacts .left address section {
	font-size: 30px;
	color: #000;
	margin: 0 0 .5em;
}
.contacts .left address section a {
	color: #000;
}
.contacts .left address div {
	font-size: 16px;
}
.contacts .left address div a {
}
.contacts .right {
	width: 49.2%;
}
.contacts .right h2 {
	margin: 0 0 1em;
}
.contacts .right form {
}
.contacts .right form label {
}
.contacts .right form input {
}
.contacts .right form textarea {
}


#sections-tabs {
	font-size: 0;
	text-align: center;
}
#sections-tabs a {
	display: inline-block;
	vertical-align: middle;
	width: 30%;
	text-align: left;
	font-size: 16px;
	color: #000;
	box-shadow: 0 0 25px #eee;
	padding: 15px 30px;
	border-radius: 3px;
	margin: 0 1.5%;
}
#sections-tabs a i {
	display: inline-block;
	vertical-align: middle;
	width: 25%;
	height: 50px;
	position: relative;
	overflow: hidden;
}
#sections-tabs a i img {
	display: block;
	position: absolute;
	top: -125px;
	left: -25px;
}
#sections-tabs a span {
	display: inline-block;
	vertical-align: middle;
	width: 75%;
}
#sections-tabs a.active {
/*	color: #fff;*/
	background: #eee;
}
#sections-tabs a.active i img {
}
#sections {
}
#sections section {
	padding: 40px 0;
	border-bottom: 1px solid #e5e5e5;
	overflow: hidden;
	display: none;
}
#sections section .left {
	width: 44.44%;
}
#sections section .left h2 {
	font-size: 30px;
	color: #000;
	margin: .5em 0 1em;
}
#sections section .left p {
}
#sections section .left .more-block {
	display: none;
}
#sections section .left .more-block.opened {
	display: block;
}
#sections section .left .more-button {
	display: block;
	width: 260px;
	height: 50px;
	border: 1px solid #00914a;
	border-radius: 3px;
	line-height: 48px;
	color: #000;
	padding: 0 30px;
	margin: 40px 0 0;
	position: relative;
}
#sections section .left .more-button span {
	font-size: 0;
	transition:all .3s ease 0s;
}
#sections section .left .more-button:after {
	content: "";
	display: block;
	border: 3px solid transparent;
	border-top-color: #000;
	position: absolute;
	top: 50%;
	right: 0;
	margin: 0 25px 0 0;
}
#sections section .left .more-button:hover {
	background: #00914a;
	color: #fff;
}
#sections section .left .more-button.opened {
	font-size: 0;
}
#sections section .left .more-button:hover:after {
	border-top-color: #fff;
}
#sections section .left .more-button.opened span {
	font-size: 14px;
}
#sections section .right {
	width: 49.2%;
}
#sections section .right li {
	overflow: hidden;
	margin: 20px 0;
}
#sections section .right li img {
	float: left;
	border-radius: 3px;
	margin: 0 30px 0 0;
}
#sections section .right li a {
	display: block;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 .5em 90px;
}
#sections section .right li p {
	margin: 0 0 0 90px;
}


.mini-slider {
	float: left;
	width: 580px;
	height: 360px;
	position: relative;
	border-radius: 5px;
	margin: 0 60px 20px 0;
	overflow: hidden;
}
.mini-slider ul {
	list-style: none;
	width: 10000%;
	height: 360px;
	padding: 0;
	overflow: hidden;
	margin: 0;
	position: relative;
}
.mini-slider ul li {
	float: left;
	width: 580px;
	height: 360px;
	margin: 0;
}
.mini-slider ul li img {
	display: block;
	width: 580px;
	height: 360px;
}
.mini-slider i, .mini-slider em {
	display: block;
	width: 50px;
	height: 50px;
	border-radius: 100%;
	background: url(../i/arr.png) no-repeat 50% 50% #00914a;
	position: absolute;
	top: 50%;
	margin: -25px 0 0;
	cursor: pointer;
	transition:all .3s ease 0s;
}
.mini-slider i {
	left: 30px;
}
.mini-slider em {
	right: 30px;
	transform: rotate(180deg);
}
.mini-slider i:hover, .mini-slider em:hover {
	background-color: #044e36;
}


article {
	padding: 0 0 40px;
	border-bottom: 1px solid #e5e5e5;
	margin: 0 0 40px;
	overflow: hidden;
}
.news-date-time {
	display: block;
	margin: 0 0 1em;
	font-size: 12px;
	color: #063;
}
article strong {
	font-size: 16px;
}
a.pdf {
	display: inline-block;
	height: 45px;
	padding: 5px 10px 0 55px;
	background: url(../i/pdf.png) no-repeat;
}
a.pdf span {
	display: block;
	font-size: 10px;
	color: #4c4c4c;
}
.two-cols {
	margin: 0 0 2em;
}
.two-cols aside {
	display: inline-block;
	vertical-align: top;
	width: 49%;
	padding: 0 5% 0 0;
}
.two-cols aside p {
	margin: 0 0 1em;
}
article table {
	color: #000;
	margin: 2em 0;
}
article table th, article table td {
	padding: 20px;
	border-bottom: 1px solid #e5e5e5;
}
article table th {
	text-align: left;
	background: #f2f2f2;
}
article table td {
}
article {
}
article ul, #sections section .left ul {
	list-style: disc;
	padding: 0 2em;
	margin: 1em 0;
	overflow: hidden;
}
article ol, #sections section .left ol {
	margin: 1em 2em;
}
article ul li, article ol li, #sections section .left ul li, #sections section .left ol li {
	margin: .2em 0;
}
ul.four {
	list-style: none;
	font-size: 0;
	margin: 40px -20px 40px 0;
}
ul.four li {
	display: inline-block;
	vertical-align: top;
	width: 300px;
	margin: 0 20px 0 0;
	font-size: 14px;
}
ul.four li img {
	display: block;
	border-radius: 3px;
	margin: 0 0 1em;
}
ul.four li h4 {
	color: #000;
	margin: 0 0 .2em;
}
ul.four li p {
	margin: 0;
}
.article-soc {
	margin: 50px 0 0;
}


.also {
	padding: 0 0 50px;
	border-bottom: 1px solid #e5e5e5;
}
.also > h2 {
	font-size: 22px;
	color: #1f1a17;
}
.also > ul {
	margin: 0 0 20px;
}
.also > ul li {
	display: inline-block;
	vertical-align: top;
	width: 47%;
	overflow: hidden;
	margin: 20px 2.5% 0 0;
}
.also > ul li img {
	float: left;
	margin: 0 30px 0 0;
}
.also > ul li a {
	font-size: 16px;
	font-weight: bold;
}
.also > ul li p {
	margin: .5em 0;
}
.also > a {
	display: inline-block;
	width: 240px;
	height: 50px;
	line-height: 48px;
	padding: 0 20px 0 80px;
	border: 1px solid #00914a;
	border-radius: 3px;
	color: #000;
	background: url(../i/back.png) no-repeat 30px 52%;
	margin: 20px 0 0;
}


.gallery-inner {
	font-size:0;
}
.gallery-inner a {
	display:inline-block;
	vertical-align:top;
	width:300px;
	height:180px;
	margin:0 20px 20px 0;
}
.gallery-inner a:nth-child(4n) {
	margin:0 0 20px;
}
.gallery-inner a img {
	display:block;
	width:300px;
	height:180px;
}


.eo {
	width: 60%;
}
.eo table {
}
.eo table td {
	padding: 10px;
	width: 50%;
}
.eo input[type="radio"]+label, .eo input[type="checkbox"]+label {
	display: inline;
}





.bottom-news {
	font-size: 0;
	margin: 70px 0 0;
}
.bottom-news.wrap {
	padding: 0 0 40px;
	border-bottom: 1px solid #e5e5e5;
	margin: 70px auto 40px;
}
.bottom-news li {
	display: inline-block;
	vertical-align: top;
	width: 25%;
	font-size: 14px;
	padding: 0 40px 0 0;
}
.bottom-news li span {
	display: block;
	font-size: 11px;
	color: #333;
}
.bottom-news li a {
}


.bottom-slider {
	padding: 50px 0 60px;
	margin: -40px auto 0;
}
/*.bottom-news+.bottom-slider {
	border: 0;
	margin: -40px auto 0;
}*/
.bottom-slider > p {
	color: #666;
	text-align: center;
	margin: 1em 10%;
}
.bottom-slider > p strong {
	color: #1a1a1a;
}
#bottom-slider {
	overflow: hidden;
	position: relative;
}
#bottom-slider ul {
	width: 10000%;
	margin: 50px 0;
	overflow: hidden;
	position: relative;
}
#bottom-slider ul li {
	float: left;
	width: .25%;
}
#bottom-slider ul li a {
	display: block;
	padding: 0 30px 0 70px;
	position: relative;
	color: #b2b2b2;
}
#bottom-slider ul li a img {
	position: absolute;
	top: 0;
	left: 0;
	width: 60px;
}
#bottom-slider ul li a strong {
	display: block;
	color: #444;
	margin: 0 0 .5em;
}
#bottom-slider aside {
	text-align: center;
}
#bottom-slider aside a {
	display: inline-block;
	vertical-align: middle;
	width: 10px;
	height: 10px;
	border-radius: 100%;
	background: #ccc;
	margin: 0 2px;
	cursor: pointer;
}
#bottom-slider aside a:hover {
	box-shadow: 0 0 5px #000;
}
#bottom-slider aside a.active {
	background: #3c6;
}


.search-page hr {
	height: 1px;
	background: #063;
	box-shadow: 0 1px 0 #0638;
	margin: 2em 0;
}


.bottom {
	background: #f2f2f2;
}
.bottom .wrap {
	padding: 50px 0;
	overflow: hidden;
}
.bottom a {
	color: #00914a;
}
.bottom .wrap address {
	float: left;
	width: 22%;
	font-style: normal;
	color: #000;
}
.bottom .wrap address > p {
	color: #1a1a1a;
	margin: 0 0 .5em;
}
.bottom .wrap address > section {
	font-size: 18px;
	margin: 0 0 .5em;
}
.bottom .wrap address > section a {
	color: #000;
}
.bottom .wrap address > div {
}
.bottom .wrap address > div a {
}
.bottom .wrap ul {
	float: right;
	width: 78%;
}
.bottom .wrap ul li {
	float: left;
	width: 28.33%;
	margin: 0 0 0 5%;
}
.bottom .wrap ul li strong {
	display: block;
	margin: 0 0 1em;
	color: #000;
}
.bottom .wrap ul li div {
	margin: 0 0 .7em;
}
.bottom .wrap form, .search-page form {
	float: left;
	width: 22%;
	height: 40px;
	position: relative;
}
.search-page form {
	float: none;
	width: 33%;
}
.bottom .wrap form input, .search-page form input {
	float: left;
	height: 40px;
	padding: 0 60px 0 10px;
	margin: 0;
}
.bottom .wrap form button, .search-page form button {
	float: left;
	padding: 0;
	width: 50px;
	height: 36px;
	font-size: 12px;
	line-height: 36px;
	position: absolute;
	top: 2px;
	right: 2px;
	margin: 0;
}


footer {
	background: #063;
}
footer .wrap {
	padding: 15px 0;
	overflow: hidden;
	color: #fff;
	position: relative;
}
footer .wrap div {
	float: left;
	margin: 9px 50px 0 0;
}
footer .wrap nav {
	float: left;
}
footer .wrap nav a {
/*	margin: 0 50px 0 0;*/
	color: #fff;
}
.dev {
	position: absolute;
	top: 24px;
	right: 0;
	margin: 0!important;
}
.dev a {
	color: #fff;
	font-weight: bold;
}



#shadow {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,.6);
	z-index: 300;
	display: none;
}
#popup {
	position: fixed;
	top: 100px;
	left: 50%;
	width: 740px;
	margin: 0 0 0 -370px;
	background: #fff;
	padding: 60px 40px;
	border-radius: 5px;
	z-index: 310;
	display: none;
}
#popup > i {
	display: block;
	width: 9px;
	height: 9px;
	background: url(../i/close.png);
	position: absolute;
	top: 20px;
	right: 20px;
	cursor: pointer;
}
#popup form {
	margin: 0 100px;
}
#popup .description {
	margin: 0 0 30px;
}




